{

  "block-peltmount-baby-bennetti-*": "Monture de peau de casoar nain (Poussin)",
  "block-peltmount-female-bennetti-*": "Monture de peau de casoar nain (Femelle)",
  "block-peltmount-male-bennetti-*": "Monture de peau de casoar nain (Mâle)",
  "block-taxidermy-baby-bennetti-*": "Casoar nain empaillé (Poussin) ",
  "block-taxidermy-female-bennetti-*": "Casoar nain empaillé (Femelle)",
  "block-taxidermy-male-bennetti-*": "Casoar nain empaillé (Mâle)",
  
  "block-peltmount-baby-casuarius-*": "Monture de peau de casoar à casque (Poussin)",
  "block-peltmount-female-casuarius-*": "Monture de peau de casoar à casque (Femelle)",
  "block-peltmount-male-casuarius-*": "Monture de peau de casoar à casque (Mâle)",
  "block-taxidermy-baby-casuarius-*": "Casoar à casque empaillé (Poussin) ",
  "block-taxidermy-female-casuarius-*": "Casoar à casque empaillé (Femelle)",
  "block-taxidermy-male-casuarius-*": "Casoar à casque empaillé (Mâle)",
  
  "block-peltmount-baby-novaehollandiae-*": "Monture de peau d'émeu d'Australie (Poussin)",
  "block-peltmount-female-novaehollandiae-*": "Monture de peau d'émeu d'Australie (Femelle)",
  "block-peltmount-male-novaehollandiae-*": "Monture de peau d'émeu d'Australie (Mâle)",
  "block-taxidermy-baby-novaehollandiae-*": "Émeu d'Australie empaillé (Poussin) ",
  "block-taxidermy-female-novaehollandiae-*": "Émeu d'Australie empaillé (Femelle)",
  "block-taxidermy-male-novaehollandiae-*": "Émeu d'Australie empaillé (Mâle)",

  "block-peltmount-baby-unappendiculatus-*": "Monture de peau de casoar unicaronculé (Poussin)",
  "block-peltmount-female-unappendiculatus-*": "Monture de peau de casoar unicaronculé (Femelle)",
  "block-peltmount-male-unappendiculatus-*": "Monture de peau de casoar unicaronculé (Mâle)",
  "block-taxidermy-baby-unappendiculatus-*": "Casoar unicaronculé empaillé (Poussin) ",
  "block-taxidermy-female-unappendiculatus-*": "Casoar unicaronculé empaillé (Femelle)",
  "block-taxidermy-male-unappendiculatus-*": "Casoar unicaronculé empaillé (Mâle)",
  
  "item-creature-casuariidae-carcass": "Carcasse de casoar",

  "item-dead-creature-casuariidae-carcass": "Carcasse de casoar",

  "item-creature-casuariidae-adult-female-bennetti": "Casoar nain (Femelle)",
  "item-creature-casuariidae-adult-male-bennetti": "Casoar nain (Mâle)",
  "item-creature-casuariidae-baby-female-bennetti": "Poussin de casoar nain (Femelle)",
  "item-creature-casuariidae-baby-male-bennetti": "Poussin de casoar nain Chick (Mâle)",
  "item-creature-casuariidae-egg-bennetti-raw": "Oeuf de casoar nain",

  "item-creature-casuariidae-adult-female-casuarius": "Casoar à casque (Femelle)",
  "item-creature-casuariidae-adult-male-casuarius": "Casoar à casque (Mâle)",
  "item-creature-casuariidae-baby-female-casuarius": "Poussin de casoar à casque (Femelle)",
  "item-creature-casuariidae-baby-male-casuarius": "Poussin de casoar à casque (Mâle)",
  "item-creature-casuariidae-egg-casuarius-raw": "Oeuf de casoar à casque",

  "item-creature-casuariidae-adult-female-novaehollandiae": "Émeu d'Australie (Femelle)",
  "item-creature-casuariidae-adult-male-novaehollandiae": "Émeu d'Australie (Mâle)",
  "item-creature-casuariidae-baby-female-novaehollandiae": "Poussin d'émeu d'Australie (Femelle)",
  "item-creature-casuariidae-baby-male-novaehollandiae": "Poussin d'émeu d'Australie (Mâle)",
  "item-creature-casuariidae-egg-novaehollandiae-raw": "Oeuf d'émeu d'Australie",

  "item-creature-casuariidae-adult-female-unappendiculatus": "Casoar unicaronculé (Femelle)",
  "item-creature-casuariidae-adult-male-unappendiculatus": "Casoar unicaronculé (Mâle)",
  "item-creature-casuariidae-baby-female-unappendiculatus": "Poussin de casoar unicaronculé (Femelle)",
  "item-creature-casuariidae-baby-male-unappendiculatus": "Poussin de casoar unicaronculé (Mâle)",
  "item-creature-casuariidae-egg-unappendiculatus-raw": "Oeuf de casoar unicaronculé",

  "item-dead-creature-casuariidae-adult-female-bennetti": "Casoar nain mort (Femelle)",
  "item-dead-creature-casuariidae-adult-male-bennetti": "Casoar nain mort (Mâle)",
  "item-dead-creature-casuariidae-baby-female-bennetti": "Poussin de casoar nain mort (Femelle)",
  "item-dead-creature-casuariidae-baby-male-bennetti": "Poussin de casoar nain mort (Mâle)",
  "item-dead-creature-casuariidae-egg-bennetti-raw": "Oeuf de casoar nain cassé",  

  "item-dead-creature-casuariidae-adult-female-casuarius": "Casoar à casque mort (Femelle)",
  "item-dead-creature-casuariidae-adult-male-casuarius": "Casoar à casque mort (Mâle)",
  "item-dead-creature-casuariidae-baby-female-casuarius": "Poussin de casoar à casque mort (Femelle)",
  "item-dead-creature-casuariidae-baby-male-casuarius": "Poussin de casoar à casque mort (Mâle)",
  "item-dead-creature-casuariidae-egg-casuarius-raw": "Oeuf de casoar à casque cassé",

  "item-dead-creature-casuariidae-adult-female-novaehollandiae": "Émeu d'Australie mort (Femelle)",
  "item-dead-creature-casuariidae-adult-male-novaehollandiae": "Émeu d'Australiemort  (Mâle)",
  "item-dead-creature-casuariidae-baby-female-novaehollandiae": "Poussin d'émeu d'Australie mort (Femelle)",
  "item-dead-creature-casuariidae-baby-male-novaehollandiae": "Poussin d'émeu d'Australie mort (Mâle)",
  "item-dead-creature-casuariidae-egg-novaehollandiae-raw": "Oeuf d'émeu d'Australie cassé",

  "item-dead-creature-casuariidae-adult-female-unappendiculatus": "Casoar unicaronculé mort (Femelle)",
  "item-dead-creature-casuariidae-adult-male-unappendiculatus": "Casoar unicaronculé mort (Mâle)",
  "item-dead-creature-casuariidae-baby-female-unappendiculatus": "Poussin de casoar unicaronculé mort (Femelle)",
  "item-dead-creature-casuariidae-baby-male-unappendiculatus": "Poussin de casoar unicaronculé mort (Mâle)",
  "item-dead-creature-casuariidae-egg-unappendiculatus-raw": "Oeuf de casoar unicaronculé cassé",

  "item-pelt-baby-bennetti": "Peau de casoar nain (Poussin)",
  "item-pelt-female-bennetti": "Peau de casoar nain (Femelle)",
  "item-pelt-male-bennetti": "Peau de casoar nain (Mâle)",

  "item-pelt-baby-casuarius": "Peau de casoar à casque (Poussin)",
  "item-pelt-female-casuarius": "Peau de casoar à casque (Femelle)",
  "item-pelt-male-casuarius": "Peau de casoar à casque (Mâle)",

  "item-pelt-baby-novaehollandiae": "Peau d'émeu d'Australie (Poussin)",
  "item-pelt-female-novaehollandiae": "Peau d'émeu d'Australie (Femelle)",
  "item-pelt-male-novaehollandiae": "Peau d'émeu d'Australie (Mâle)",

  "item-pelt-baby-unappendiculatus": "Peau de casoar unicaronculé (Poussin)",
  "item-pelt-female-unappendiculatus": "Peau de casoar unicaronculé (Femelle)",
  "item-pelt-male-unappendiculatus": "Peau de casoar unicaronculé (Mâle)",

    "game:prefixandcreature-casuariidae-*": "un casoar",
    
    "recipeingredient-item-creature-casuariidae-egg-bennetti-raw": "oeuf de casoar",
    "recipeingredient-item-creature-casuariidae-egg-casuarius-raw": "oeuf de casoar",
    "recipeingredient-item-creature-casuariidae-egg-novaehollandiae-raw": "oeuf d'émeu",
    "recipeingredient-item-creature-casuariidae-egg-unappendiculatus-raw": "oeuf de casoar",
    
    "recipeingredient-item-creature-casuariidae-egg-bennetti-raw-insturmentalcase": "oeufd de casoar",
    "recipeingredient-item-creature-casuariidae-egg-casuarius-raw-insturmentalcase": "oeufs de casoar",
    "recipeingredient-item-creature-casuariidae-egg-novaehollandiae-raw-insturmentalcase": "oeufs d'émeu",
    "recipeingredient-item-creature-casuariidae-egg-unappendiculatus-raw-insturmentalcase": "oeufs de casoar"


}